---
names:
  full: Microsoft Entra ID Default User Role can create tenants
  contextual: Default User Role can create tenants
description: It is recommended to only allow an administrator to create new tenants.
  This prevent users from creating new Microsoft Entra ID or Azure AD B2C tenants
  and ensures that only authorized users are able to do so.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/04"
  - "/frameworks/cloudaware/identity-and-access-governance/general-access-controls"
